﻿@charset "utf-8";

/* ImageFlow Settings
==================================== */
@media screen, projection {
	.imageflow {
		overflow:hidden;
		position:relative; 
		text-align:left;
		visibility:hidden;
		width: 100%;
		
		
	}
	.imageflow img {
	  margin-left: 25px;
		border:none;
		position:absolute;
   
		visibility:hidden;
		-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
	}
	.imageflow p {
		margin:0 auto;
		text-align:center;
		
	}
	.imageflow .loading {
		border:1px solid white;
		height:15px;
		left:50%;
		margin-left:-106px;
		padding:5px;
		position:relative;
		visibility:visible;
		width:200px;
	}
	.imageflow .loading_bar {
		background:#fff;
		height:15px;
		visibility:visible;
		width:1%;
	}
	.imageflow .navigation{
		z-index:10000;
	}
	.imageflow .caption {
		font-weight:bold;
		position:relative; 
		text-align:center;
		z-index:10001;
	}
	.imageflow .scrollbar {
		border-bottom:1px solid #b3b3b3;
		position:relative; 
		visibility:hidden;
		z-index:10002;
		height:1px;
	}
	.imageflow .slider {
		background:url(slider.png) no-repeat;
		height:14px;
		margin:-6px 0 0 -7px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow {
		cursor:pointer;
		height:14px;
		margin:20px 0 0 20px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow.pause {
		background:url(button_pause.png) no-repeat;
	}
	.imageflow .slideshow.play {
		background:url(button_play.png) no-repeat;
	}
	.imageflow .images {
		overflow:hidden;
		white-space:nowrap;
	}
	.imageflow .button {
		cursor:pointer;
		height:17px;
		position:relative;
		width:17px;
	}
	.imageflow .previous {
		background: url(button_left.png) top left no-repeat;
		float:left;
		margin: -7px 0 0 -30px;
	}
	.imageflow .next {
		background: url(button_right.png) top left no-repeat;
		float:right;	
		margin:-7px -30px 0 30px;
	}
	
	#myImageFlow {
	background-image: url(img/backdipiellipse.jpg);
	background-repeat:no-repeat;
	background-size: cover;
  }
  #myExample {
	background-image: url(img/metal.png);
  }
   #myNewExample {
	background-image: url(img/metal.png);
	}
	#main{
	background-image: url(img/metal.png);
	overflow:hidden;
	position: relative;
	margin-top: -680px;
	margin-bottom: 10px;
	}
	.main{
	
	}
	#proportion_4 {
	background-image: url(img/metal1.png);
  margin-top: 140px;
 }
	.highslide-container { z-index:10003 !important;} 
	.highslide-credits { display:none !important; }
}